\documentclass[10pt, twocolumn, a4paper]{article}

\input{sections/preamble}

\begin{document}

\author{Stefano Fogarollo (4882565)}
\title{\bf\Large Seminar report on "A Primal-Dual Solver for Large-Scale Tracking-by-Assignment"}
\date{MLCV Seminar, TU Dresden}

\twocolumn[
\begin{@twocolumnfalse}
\maketitle

\vspace{7ex}
\end{@twocolumnfalse}
]

\input{ch/summary}
\input{ch/pre}
\input{ch/problem}
\input{ch/c_contrib}
\input{ch/e_contrib}

\bibliography{report.bib}
\bibliographystyle{plainnat}

\end{document}
